@charset "utf-8";

/* ----------------------------------
Name: main.css
Version: 1.0
-------------------------------------*/

/* MainVisual */
.mcon_w1400{position: relative;max-width: 1440px;margin: 0 auto;}
.mcon_w1400::after{content: '';display: block;clear: both;}
.main_visual_wrap{position: relative;overflow: hidden;height:470px;background:url('/images/front/main/main_bg.jpg') no-repeat 0 0 #f2f3f7;margin-bottom: 60px;}
.main_visual_wrap .tit_area{float: left;width: 30%;margin-top: 90px;animation: main_animation 0.8s ease 1s 1 normal both;}
.main_visual_wrap .tit_area .tit01{font-size: 3.8rem;font-weight: 100;color: #333333;letter-spacing: -2px;line-height: 1;margin-bottom: 10px;}
.main_visual_wrap .tit_area .tit01 strong{display:block;font-size: 3.8rem;font-weight: 600;color: #0030aa;}
.main_visual_wrap .tit_area.tit_second .tit01 strong{display:inline-block;}
.main_visual_wrap .tit_area .tit02{display:inline-block;width:100%;font-size:1.063rem;line-height: 1.5;letter-spacing: -1.3px;word-break:keep-all;}
.main_visual_wrap .tit_area .btn_go{display: inline-block;height:55px;font-size:0.938rem;font-weight:400;color:#fff;line-height: 55px;background:url('/images/front/icon/icon_arrow04.png') no-repeat 85% center #0030aa;border-radius:100px;padding:0 95px 0 30px;margin-top: 35px;}

@keyframes main_animation {
	0% {margin-top:100px;opacity:0;}
	100% {margin-top:80px;opacity:1;}
}

.main_banner{float: right;width: 65%;margin-top: 45px;}
.main_banner::after{content: '';display: block;clear: both;}
.main_banner .box{position: relative;float: left;width: 46%;background: #fff;border-radius: 25px;border: 1px #ddd solid;padding: 32px;margin: 0 1.3%;box-shadow: 0px 10px 30px rgb(157 157 157 / 30%);}
.main_banner .tit_top{overflow: hidden;margin-bottom:15px;}
.main_banner .box h2{float: left;font-size:1.313rem;font-weight: 500;color: #000;}
.main_banner .box .btn_control_top{float: right;}
.main_banner .box .btn_control_top .banner_count{display: inline-block;}
.main_banner .box .btn_control_top .banner_count span{color: #444;padding: 0 4px;}
.main_banner .box .btn_control_top .Btn_play{display: inline-block;font-size: 0;width: 20px;height: 23px;background:url('/images/front/main/f_banner_btn01.png') no-repeat center center;}
.main_banner .box .btn_control_top .Btn_stop{display: inline-block;font-size: 0;width: 20px;height: 23px;background:url('/images/front/main/f_banner_btn02.png') no-repeat center center;}
.main_banner .box .banner_con{}
.main_banner .box .banner_con li a{display: block;overflow: hidden;position: relative;z-index: 0;height: 0;padding-top: 75%;background-color: #ddd;border-radius: 20px;}
.main_banner .box .banner_con li a img{position: absolute;top: 0;left: 0;z-index: -1;width: 100%;min-height: 100%;}
.btn_control a{position: relative;display: block;width: 35px;height: 35px;font-size: 0;border-radius: 50%;box-shadow: 0px 3px 9px 0.3px rgb(157 157 157 / 50%);}
.btn_control a.Btn_prev{position: absolute;top:50%;left: -10px;background:url('/images/front/icon/icon_left.png') no-repeat center center #fff;}
.btn_control a.Btn_next{position: absolute;top:50%;right: -10px;background:url('/images/front/icon/icon_right.png') no-repeat center center #fff;}

/* 메인컨텐츠 */
.main_contents{overflow: hidden;}
.main_contents h2{font-size:2rem;font-weight: 600;color: #333;margin-bottom: 30px;}
.main_contents .btn_more{font-size:0.94rem;color: #777;position: absolute;top:30px;right:40px;}

/* 새소식 */
.main_notice{overflow: hidden;max-width: 1440px;margin: 0 auto 60px auto;}
.main_notice .list_menu{float: left;width: 20%;}
.main_notice .list_menu .tabs{width: 190px;}
.main_notice .list_menu .tabs li a{display:block;padding: 15px 20px;border-bottom: 1px #ddd solid;}
.main_notice .list_menu .tabs li.active a{font-weight: 600;color: #fff;background: #1971d8;border-radius: 10px;}
.main_notice .list{overflow: hidden;float: right;width: 80%;border-radius: 20px;border: 1px #cecece solid;}
.main_notice .list .box{float: left;width: 33.3%;}
.main_notice .list .box a{display: block;height: 130px;border-left: 1px #cecece solid;border-bottom: 1px #cecece solid;margin: -1px;padding: 30px 35px 0 35px;}
.main_notice .list .box a .tit{display: block;height: 52px;font-size: 1.25rem;font-weight: 500;color: #333;margin-bottom: 8px; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.main_notice .list .box a .cell_tit{font-size: 1.25rem;font-weight: 500;color: #333;margin-bottom: 5px;}
.main_notice .list .box a .icon_new{margin-left: 5px;}
.main_notice .list .box a .date{font-size: 0.95rem;color: #777;}

/* sns */
.main_notice.main_sns{max-width: 100%;background: #f1f3f7;padding: 60px 0 50px 0;}
.main_notice.main_sns .list_menu .tabs li{position:relative;}
.main_notice.main_sns .list_menu .tabs li:nth-child(1).active a{background: #da0000;}
.main_notice.main_sns .list_menu .tabs li:nth-child(2).active a{background: #08c55c;}
.main_notice.main_sns .list_menu .tabs li:nth-child(3).active a{background: #6644c3;}
.main_notice.main_sns .list_menu .tabs li.active .btn_more{position: absolute;top: 13px;right: 10px;font-size:0;display:block;width:25px;height:25px;background:url('/images/front/icon/icon_more_w.png') no-repeat center center!important;border: none!important;padding: 0!important;}
.main_notice.main_sns .list_menu .tabs li .btn_more{display: none;}
.main_notice.main_sns .list.sns_box{border: none;}
.main_notice.main_sns .list.sns_box .sns_con{position: relative;float: left;width: 33.333%;padding:0 1.5%;}
.main_notice.main_sns .list.sns_box .sns_con .tag{position: absolute;top:15px;right:35px;display: inline-block;height: 30px;border-radius: 50px;font-size: 0.9rem;font-weight: 500;color: #fff;line-height: 28px;padding: 0 15px;z-index: 9;}
.main_notice.main_sns .list.sns_box .sns_con.sns01 .tag{background: #da0000;}
.main_notice.main_sns .list.sns_box .sns_con.sns02 .tag{background: #009575;}
.main_notice.main_sns .list.sns_box .sns_con.sns03 .tag{background: #6644c3;}
.main_notice.main_sns .list.sns_box .sns_con .img_photo{display: block;overflow: hidden;position: relative;z-index: 0;height: 0;margin-bottom: 25px;padding-top: 62%;border-radius: 20px;}
.main_notice.main_sns .list.sns_box .sns_con .img_photo img{position: absolute;top: 0;left: 0;z-index: -1;width: 100%;min-height: 100%;}
.main_notice.main_sns .list.sns_box .tit{display: inline-block;width: 90%;height: 50px;font-size: 1.25rem;font-weight: 500;color: #333;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; /* 라인수 */-webkit-box-orient: vertical;word-wrap:break-word; line-height: 1.2em;margin-top: 20px;}
.main_notice.main_sns .list.sns_box .date{color: #777;}

/* 언론리스트,자료실 */
.mcon_bottom{max-width: 1440px;margin: 0 auto 60px auto;}
.mcon_bottom::after{content: '';display: block;clear: both;}
.mcon_bottom.style01{margin: 0 auto 40px auto;}
.mcon_bottom.style01 .news_wrap{float: left;width: 48.5%;}
.mcon_bottom.style01 .news_wrap h2{margin-top: 10px;margin-bottom: 20px;}
.mcon_bottom.style01 .box.service{float: right;width: 48.5%;}
.mcon_bottom h2{font-size: 1.375em;margin-bottom: 15px;}
.mcon_bottom .box{min-height: 175px;position: relative;overflow: hidden;border: 1px #ddd solid;border-radius: 20px;padding: 30px 40px;margin-bottom: 10px;}
.mcon_bottom.style01 .news_wrap .box{height:310px;padding: 25px 40px 20px 40px;}
.mcon_bottom .box li a{position: relative;display: block;width: 100%;padding: 3px 0;}
.mcon_bottom .box li a .tit{position: relative;display: inline-block;width: 78%;font-size: 1.063rem;color:#000;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding-left:13px;}
.mcon_bottom .box li a .tit::before{content: "";display: inline-block;position: absolute;top:10px;left:0px;width: 4px;height: 4px;background: #1971d8;border-radius: 80%;}
.mcon_bottom .box li a .date{position: absolute;top:3px;right:0;font-size: 0.95rem;color:#757575;}
.mcon_bottom .box.service{position: relative;height: 310px;}
.mcon_bottom .box.service::before{content: "";display: inline-block;position: absolute;bottom:10px;right:-3px;width:230px;height:230px;}
.mcon_bottom .box.service h2{margin-top: 15px;margin-bottom: 32px;}
.mcon_bottom .box.service ul{overflow: hidden;}
.mcon_bottom .box.service li{float: left;width: 20%;text-align: center;}
.mcon_bottom .box.service li a{position: relative;font-size: 1.125rem;padding-top: 115px;}
.mcon_bottom .box.service li a::before{content: "";position: absolute;top:0;left:50%;display: inline-block;width:100px;height:100px;margin-left: -50px;border-radius: 50%;}
.mcon_bottom .box.service li:nth-child(1) a::before{background:url('/images/front/main/icon_quick01.png') no-repeat center center #f1f3f7;}
.mcon_bottom .box.service li:nth-child(2) a::before{background:url('/images/front/main/icon_quick02.png') no-repeat center center #f1f3f7;}
.mcon_bottom .box.service li:nth-child(3) a::before{background:url('/images/front/main/icon_quick03.png') no-repeat center center #f1f3f7;}
.mcon_bottom .box.service li:nth-child(4) a::before{background:url('/images/front/main/icon_quick04.png') no-repeat center center #f1f3f7;}
.mcon_bottom .box.service li:nth-child(5) a::before{background:url('/images/front/main/icon_quick05.png') no-repeat center center #f1f3f7;}

/* 포토뉴스,이슈페이퍼 */
.mcon_bottom.style02 .news_wrap{position: relative;float: left;width: 62%;}
.mcon_bottom.style02 .issue_wrap{float: right;width: 34%;}
.mcon_bottom .box.photo_area{padding: 30px 20px}
.mcon_bottom .photo_area .photo_con{float: left;width: 33.333%;padding:0 2%;}
.mcon_bottom .photo_area .photo_con .tit{width: 90%;height: 48px;font-size: 1.1rem;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;}
.mcon_bottom .photo_area .photo_con .img_photo{display: block;overflow: hidden;position: relative;z-index: 0;height: 0;margin-bottom: 25px;padding-top: 62%;background-color: #000;}
.mcon_bottom .photo_area .photo_con .img_photo img{position: absolute;top: 0;left: 0;z-index: -1;width: 100%;min-height: 100%;transition:all 0.3s ease;-webkit-transition:all 0.3s ease;}
.mcon_bottom .photo_area .photo_con .img_photo:hover img{transform:scale(1.15)}
.mcon_bottom.style02 .btn_more{top:9px;right:0;}

.mcon_bottom .issue_wrap{position: relative;}
.mcon_bottom .issue_wrap .issue_box{position: relative;overflow: hidden;height: 291px;border: 1px #ddd solid;border-radius: 20px;padding: 30px 40px;}
.mcon_bottom .issue_wrap .issue_box::before{content: "";position: absolute;bottom:0;left:0;display: inline-block;width:100%;height:75px;background: #062282;}
.mcon_bottom .issue_wrap .issue_box a{position: relative;display: block;width: 100%;height: 100%;}
.mcon_bottom .issue_wrap .tit_area{position: relative;width: 50%;padding-top: 20px;}
.mcon_bottom .issue_wrap .tit_area .tit{display:block;height: 100px;font-size: 1.2rem;font-weight: 500;margin-bottom: 15px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 4;-webkit-box-orient: vertical;}
.mcon_bottom .issue_wrap .tit_area .date{font-size: 0.95rem;color: #777;}
.mcon_bottom .issue_wrap .issue_box a .tit_s{position: absolute;bottom:-8px;left:0;display:block;width: 95px;font-size: 0.95rem;color: #fff;border: 1px solid rgba(255, 255, 255, .4);padding: 7px 13px;}
.mcon_bottom .issue_wrap .img_photo{position: absolute;top:0;right:0;width: 160px;height: 218px;background: #ddd;}
.mcon_bottom .issue_wrap .img_photo img{height: 100%;}

@media (max-width: 1440px){
    .main_visual_wrap .mcon_w1400{padding: 0;}
	.main_notice, .mcon_bottom{padding: 0 20px;}
    .main_visual_wrap .tit_area{padding-left: 20px;}
    .main_visual_wrap .tit_area .tit02 br{display: none;}
    .main_visual_wrap .tit_area .tit01 strong{display:inline-block;}
    .main_banner .box .banner_con li a{padding-top: 80%;}
}
@media (max-width: 1250px){ /* TABLET version */
    .main_visual_wrap{height: auto;margin-bottom: 40px;padding-bottom: 50px;}
    .main_visual_wrap .tit_area{float: none;width: 90%; height: 230px; text-align: center;margin: 50px auto 0 auto!important; padding-left: 0;}
    .main_visual_wrap .tit_area .tit01 br{display: none;}
    .main_visual_wrap .tit_area.tit_second .tit01 {padding: 0;}
    .main_visual_wrap .tit_area .btn_go {margin-top: 15px;}
    .main_banner{width: 80%;float: none;margin: 0 auto;}
    .main_contents h2{margin: 10px 0 20px 0;}
    .mcon_bottom .box.service h2{margin: 10px 0 20px 0;}
    
    /* 새소식 */
    .main_notice .list_menu{position: relative;float: none;width: 100%;}
    .main_notice .list_menu .tabs{position: absolute;top:0;right:0;width:auto;}
    .main_notice .list_menu .tabs li{display: inline-block}
    .main_notice .list_menu .tabs li a{border-bottom:none;}
    .main_notice .list{float: none;width: 100%;padding: 30px;}
    .main_notice .list .box{float: none;width: 100%;}
    .main_notice .list .box a{position: relative;height:auto;border-left:none;border-bottom: 1px #e3e3e3 solid;padding: 13px 20px;}
    .main_notice .list .box a::before{content: '';position: absolute;top:25px;left:0;display: block;width: 5px;height: 5px;background: #1971d8;border-radius: 50%;}
    .main_notice .list .box:last-child a{border-bottom: none;}
    .main_notice .list .box a .tit{display: inline-block;width: 80%;height: auto;font-size: 1.125rem;margin-bottom: 0;}
    .main_notice .list .box a .date{position: absolute;right:0;}
    .main_notice.main_sns .list{padding: 0;}
    
    /* 언론리스트,자료실 */
    .mcon_bottom .box.service {height: auto;}
    .mcon_bottom.style01 .news_wrap{float: none;width: 100%;display: flex;justify-content: space-between;margin-bottom: 20px;}
    .mcon_bottom.style01 .news_wrap .box{width: 100%;}
    .mcon_bottom.style01 .box.service{float: none;width: 100%;}
    .mcon_bottom .box.service::before{right:20px;}
    .mcon_bottom.style02 .news_wrap{float: none;width: 100%;margin-bottom: 30px}
    .mcon_bottom.style02 .issue_wrap{float: none;width: 100%;}
}
@media screen and (max-width:640px){/* mobile version */
	.main_visual_wrap .tit_area{margin: 30px auto 0 auto!important;}
	.main_visual_wrap .tit_area .tit01 {font-size: 3rem;}
	.main_visual_wrap .tit_area .tit01 strong {display: block;font-size: 2.8rem;}
	.main_visual_wrap .tit_area .btn_go{height: 50px;line-height: 50px;}
    .main_banner .box{width: 100%;margin-bottom: 20px; padding: 20px;}
    .main_banner .box .btn_control_top .Btn_stop {margin-top: -3px; margin-right: -4px;}
    @keyframes main_animation {
		0% {margin-top:35px;opacity:0;}
		100% {margin-top:35px;opacity:1;}
	}
    
    .main_contents h2{font-size: 1.5rem;}
    .mcon_bottom .box{padding: 25px}
    .main_contents .btn_more {right: 25px;}
    
    /* 새소식 */
    .main_notice .list{padding: 20px 25px;}
    .main_notice .list .box a{padding: 10px 13px;}
    .main_notice .list .box a::before{top:20px;}
    .main_notice .list .box a .tit{font-size:1.06rem}
    .main_notice .list_menu h2{}
    .main_notice .list_menu .tabs li a{padding: 10px;}
    
    /* sns */
    .main_notice.main_sns{padding: 30px 0;margin: 0 auto 40px auto;}
    .main_notice.main_sns h2{}
    .main_notice.main_sns .list.sns_box .sns_con {width: 100%; margin-bottom: 15px;}
    .main_notice.main_sns .list.sns_box .tit {margin-top: 10px; height: 45px;}
    
    /* 포토뉴스,이슈페이퍼  */
    .mcon_bottom .photo_area .photo_con {width: 100%;}
    .mcon_bottom .photo_area .photo_con .img_photo {margin-bottom: 15px;}
    .mcon_bottom .issue_wrap .img_photo{right:-10px;width: 140px;height: 200px;background: #ddd;}
    .mcon_bottom .issue_wrap .tit_area .tit{-webkit-line-clamp: initial;}
    
    /* 주요메뉴 바로가기 */
    .mcon_bottom .box.service li {height: 60px;width: 50%;}
    .mcon_bottom .box.service li a{text-align: left;padding:10px 0 0 60px;}
    .mcon_bottom .box.service li:nth-child(1) a br, .mcon_bottom .box.service li:nth-child(5) a br {display: none;}
    .mcon_bottom .box.service li a::before {left: 0; width:50px; height:50px; margin-left: 0; background-size: 50%!important;}
    .mcon_bottom .box.service li:nth-child(4) a::before {background-size: 50%!important;}
    
    /* 언론리스트,자료실 */
    .mcon_bottom.style01 .news_wrap .box{height: auto;padding: 25px;}
    .mcon_bottom.style01 .news_wrap .box .btn_more{top: 40px;}
}


